local fn = _gn(0x5CDE92C702A8FCE7)
--- Create a blip that by default is red (enemy), you can use [SET_BLIP_AS_FRIENDLY](#\_0xC6F43D0E) to make it blue (friend).\
-- Can be used for objects, vehicles and peds.
-- Example of enemy:
-- ![enemy](https://i.imgur.com/fl78svv.png)
-- Example of friend:
-- ![friend](https://i.imgur.com/Q16ho5d.png)
-- @param entity The entity handle to create the blip.
-- @return A blip handle.
function Global.AddBlipForEntity(entity)
	return fn(entity, _ri)
end
